[setup]
AppName=XDPPro
AppVerName=3.7.4b_20210617 
UpdateUrl=http://www.xinje.com/XDPProUpdate.xml
GroupName=XINJE
CheckNetFW=1
SpecialModelCount=0
PLCType=3
Intalls=XNetSetup_2020_03_24_v2.2.070_Beta.exe

[AboutForm_zh]
AppShortcutName=信捷PLC编程工具软件
About=关于 信捷PLC编程工具软件
ProductName=XDPPro
Copyright=Copyright(C) 2005-2021
CompanyName=无锡信捷电气股份有限公司
Description=信捷PLC编程工具软件

[AboutForm_en]
AppShortcutName=Xinje PLC Program Tool
About=About Xinje PLC Program Tool
ProductName=XDPPro
Copyright=(C)2005-2021
CompanyName=Xinje Electronic Co.,Ltd.
Description=Xinje PLC Program Tool

[AboutForm_de]
AppShortcutName=Xinje PLC Program Tool
About=About Xinje PLC Program Tool
ProductName=XDPPro
Copyright=(C)2005-2021
CompanyName=Xinje Electronic GmbH
Description=Xinje PLC Program Tool

[AboutForm_pt]
AppShortcutName=Xinje PLC Program Tool
About=About Xinje PLC Program Tool
ProductName=XDPPro
Copyright=(C)2005-2021
CompanyName=Xinje Electronic Co.,Ltd.
Description=Xinje PLC Program Tool